MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002473ATutorContentpublic2006-05-30 14:232006-06-12 07:12
Reportergreg 
Assigned Touser2 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002473: Create course from backup is empty
DescriptionWhen creating a new course, and selecting from the available backups as initial content, the course that gets created contains only the default content.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001871)
greg (administrator)
2006-05-30 14:28

works ok for admin create course from backup
(0001939)
user2
2006-06-07 08:29

works fine for me. all content is created.
(0001941)
user2
2006-06-08 06:15

only on atutor.ca demo

- Issue History
Date Modified Username Field Change
2006-05-30 14:23 greg New Issue
2006-05-30 14:23 greg Affects version => SVN
2006-05-30 14:28 greg Note Added: 0001871
2006-06-07 06:13 greg Status new => assigned
2006-06-07 06:13 greg Assigned To => user2
2006-06-07 06:14 greg Severity minor => major
2006-06-07 08:29 user2 Note Added: 0001939
2006-06-08 06:15 user2 Note Added: 0001941
2006-06-09 11:55 user2 Status assigned => resolved
2006-06-09 11:55 user2 Fixed in Version => 1.5.3
2006-06-09 11:55 user2 Resolution open => fixed
2006-06-12 07:12 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker